uuid: 1abd6ef0-8f25-4158-af0d-9a3bb2f08020
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_menu_two
    - node.type.page
id: node.page.field_menu_two
field_name: field_menu_two
entity_type: node
bundle: page
label: Menu
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:menu'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: entity_reference
